Cyberduck Mountain Duck CLI

#145 closed enhancement (fixed)

arrow keys for multiselect should expand all

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone: 2.5.5
Component: interface Version: 2.5.4
Severity: trivial Keywords:
Cc: Architecture:
Platform:

Description

In the Mac Finder's tree view mode, the user is able to select more than one folder, then hit the "right" arrow key. In response, ALL the folders expand out. In Cyberduck, only the most recently selected folder expands.

Change History (5)

comment:1 Changed on Jan 23, 2006 at 9:44:52 AM by dkocher

  • Milestone set to 2.6
  • Status changed from new to assigned
  • Type changed from defect to enhancement

comment:2 Changed on Feb 12, 2006 at 1:48:40 AM by dkocher

  • Milestone changed from 2.6 to 2.5.5

comment:3 Changed on Feb 12, 2006 at 2:07:03 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

comment:4 Changed on Feb 25, 2013 at 6:08:51 PM by rjsmith

  • Resolution fixed deleted
  • Status changed from closed to reopened

I would like to see this functionality in the PC version as well. We are using v4.2.1. When multiple folders are selected, these actions occur:

  1. I click the "Expand" arrow, but *only* the folder next to the arrow expands
  2. I press the right arrow key, but *only* the last/bottom selected folder expands

I'm new to CyberDuck and really liking it so far - thanks!

comment:5 Changed on Mar 8, 2013 at 4:37:50 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Please open a new ticket.

Note: See TracTickets for help on using tickets.